Under maintenance.

Most probably CPANTS databases are being regenerated from scratch due to major changes in Kwalitee metrics or updates of relevant modules/perl. Usually this maintenance takes about a day or two, and some of the information may be old or missing tentatively. Sorry for the inconvenience.

CPAN-Unwind

Prerequisites

CPAN-Unwind declares the following 12 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
File::Temp00.00
Data::Dumper0Data-Dumper-2.154108.57
Cache::Cache0Cache-Cache-1.08120.00
Storable0Storable-2.51111.43
Log::Log4perl0Log-Log4perl-1.47117.14
Algorithm::Dependency::Ordered0Algorithm-Dependency-1.110131.43
Pod::Usage0Pod-Usage-1.68117.14
Module::Depends::Intrusive0Module-Depends-0.16125.71
LWP::Simple0libwww-perl-6.15125.71
Cache::FileCache0Cache-Cache-1.08120.00
Archive::Tar0Archive-Tar-2.04128.57
CPAN0CPAN-2.10125.71

CPAN-Unwind declares the following 1 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker0ExtUtils-MakeMaker-7.10131.43

CPAN-Unwind declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker0ExtUtils-MakeMaker-7.10131.428571428571